<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com"> 
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
<link rel="preconnect" href="https://fonts.googleapis.com"> 
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Caveat&family=Zen+Dots&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="/css/stylesheetIndex.css">
  <title>Codekazees uaii</title>
</head>
<body>
  <div id="mainContainer">
    <div class="main-header">
      <div class="header-social">
      <ul>

        <li><a href="/login" id="nmbertwo">LogIn</a></li>
        <li><a href="/register" id="numberthree">SignUp</a></li>
      </ul>
    </div>
  
  </div>
    <!--dust particel-->
    <div>
      <div class="starsec"></div>
      <div class="starthird"></div>
      <div class="starfourth"></div>
      <div class="starfifth"></div>
    </div>
    <!--Dust particle end--->
    <div id="titlecontainer">
        <h1>Is this the real Life ?</h1>
    </div> 
     <!--Dust particle end--->
    </div>
    <div id="secondaryContainer">
      <div id="centertext1">
        <h1 style="padding-top:5%;">
          Is this a Fantasy?
        </h1>
        <img src="/images/cabeça.gif" alt="cabeça" id="cabeça">
        <h1 style="margin-left: 50%;">Life is made of Experiences...</h1>
      </div>
         
        </div>
        <div id="thirdContainer">
          <div id="centertext1">
            <h1>
              Having this in mind we created Emotion Hunter
            </h1>
            <img src="/images/logo.png" alt="logo" id="cabeça">
            <h3 style="margin-left: 50%;margin-right:2%">A place where you can find tailor made experiences
made just for you
              </h3>
          </div>
          <h2 style="margin-left:10%;">
             We use AI to take away the bullshit and give you the best option based on your profile
          </h2>
          
        </div>
        <div id="fourthContainer">
          <div id="centertext1">
            <h1>
             If you're up...
            </h1>
            <img src="/images/mountain.png" alt="mountain" id="mountain">
            <h3 style="margin-left: 70%;margin-right:2%">...or Down
              </h3>
          </div>
          <h1 style="margin-left: 30%;">
            Our app has the right experience to you
          </h1>
          
        </div>
        <div id="fifthContainer">
          <div id="centertext1">
            <h1>
              Emotion Hunter, by experts
            </h1>
          </div>
         
          
        </div>




    </div>


    
  
</body>
</html>